.OurWorkHero__image,
.OurWorkHero__images {
  flex-basis: 106.8rem;
}

.OurWorkHero__images {
  display: flex;
}

.OurWorkHero__images > div {
  flex-basis: 36.2rem;
  margin-right: 1.4rem;
}

.OurWorkHero__images > div:nth-child(1),
.OurWorkHero__images > div:nth-child(3) {
  flex-basis: 30rem;
  align-self: center;
}

.OurWorkInfo__image {
  text-align: center;
  display: block;
}

@media only screen and (max-width: 800px) {
  .OurWorkInfo__image {
    padding: 0 4rem;
  }
}

.OurWorkInfo__images {
  justify-content: center;
}

@media only screen and (max-width: 800px) {
  .OurWorkInfo__images {
    padding: 0 4rem;
  }
}